CARDBUS(4)

NAME
cardbus - CardBus bus driver

SYNOPSIS
device cardbus

DESCRIPTION
The cardbus driver implements the CardBus bus. The cardbus driver supports all cardbus bridges in the system.

TUNABLES
The driver supports the following tunable parameters, which may be added to /boot/loader.conf or set via the sysctl(8) command:
hw.cardbus.debug
    Non-zero values cause more verbose information to be printed when a 32-bit CardBus card is inserted or removed.
hw.cardbus.cis_debug
    Non-zero value causes the CIS parsing of the 32-bit CardBus card to be much more verbose and include a complete CIS dump.

SEE ALSO
pccard(4), pccbb(4)